BODY
{
    BORDER-RIGHT: white 1px;
    PADDING-RIGHT: 0px;
    PADDING-LEFT: 0px;
    PADDING-BOTTOM: 0px;
    MARGIN: 0px;
    BORDER-LEFT: white 1px;
    PADDING-TOP: 0px
}
.footer
{
    FONT-SIZE: 12px;
    COLOR: #737373;
    FONT-FAMILY: Arial;
    TEXT-DECORATION: none
}
.title
{
    FONT-WEIGHT: bolder;
    FONT-SIZE: 14px;
    PADDING-BOTTOM: 0px;
    COLOR: black;
    PADDING-TOP: 0px;
    FONT-FAMILY: Arial;
    TEXT-DECORATION: none
}
.text
{
    PADDING-RIGHT: 10px;
    PADDING-LEFT: 10px;
    FONT-SIZE: 12px;
    PADDING-BOTTOM: 10px;
    COLOR: #393939;
    PADDING-TOP: 10px;
    FONT-FAMILY: Arial;
    TEXT-ALIGN: justify
}
.hand
{
    CURSOR: hand
}
.text A
{
    COLOR: blue
}
.contact
{
    BORDER-RIGHT: medium none;
    BORDER-TOP: medium none;
    FONT-SIZE: 12px;
    BORDER-LEFT: medium none;
    COLOR: #393939;
    BORDER-BOTTOM: medium none;
    FONT-FAMILY: Arial
}
.contact INPUT
{
    BORDER-RIGHT: #d5d5d5 1px solid;
    BORDER-TOP: #d5d5d5 1px solid;
    FONT-SIZE: 12px;
    BORDER-LEFT: #d5d5d5 1px solid;
    WIDTH: 218px;
    COLOR: #393939;
    BORDER-BOTTOM: #d5d5d5 1px solid;
    FONT-FAMILY: Arial;
    BACKGROUND-COLOR: #f7f7f7
}
.contact TEXTAREA
{
    BORDER-RIGHT: #d5d5d5 1px solid;
    BORDER-TOP: #d5d5d5 1px solid;
    FONT-SIZE: 12px;
    BORDER-LEFT: #d5d5d5 1px solid;
    WIDTH: 218px;
    COLOR: #393939;
    BORDER-BOTTOM: #d5d5d5 1px solid;
    FONT-FAMILY: Arial;
    HEIGHT: 60px;
    BACKGROUND-COLOR: #f7f7f7
}
.footer A
{
    COLOR: #737373;
    TEXT-DECORATION: none
}
.top
{
    BACKGROUND-IMAGE: url('../images/bg-top.gif');
    HEIGHT: 85px
}
.top .top-menu-1-1
{
    PADDING-RIGHT: 35px;
    PADDING-LEFT: 35px;
    FONT-SIZE: 12px;
    COLOR: #b15ca0;
    FONT-FAMILY: Arial
}
.top .top-menu-1
{
    FONT-WEIGHT: bolder;
    FONT-SIZE: 12px;
    FONT-FAMILY: Arial
}
.top .top-menu-1 A
{
    COLOR: #b15ca0;
    TEXT-DECORATION: none
}
.top .top-menu-2
{
    FONT-WEIGHT: bolder;
    FONT-SIZE: 12px;
    FONT-FAMILY: Arial
}
.top .top-menu-2 A
{
    COLOR: white;
    TEXT-DECORATION: none
}
.top .top-menu-2-1
{
    PADDING-RIGHT: 40px;
    PADDING-LEFT: 40px;
    FONT-SIZE: 12px;
    COLOR: white;
    FONT-FAMILY: Arial
}
.top IMG
{
    BORDER-RIGHT: medium none;
    BORDER-TOP: medium none;
    BORDER-LEFT: medium none;
    BORDER-BOTTOM: medium none
}
.flash1
{
    BACKGROUND-POSITION: center top;
    BACKGROUND-IMAGE: url('../images/bg-top-flash.gif');
    BACKGROUND-REPEAT: repeat-x
}
.line1
{
    BACKGROUND-IMAGE: url('../images/line1.gif');
    HEIGHT: 28px
}
.articles-inner
{
}
.articles-inner .articles-inner-img
{
}
.articles-inner .articles-inner-img IMG
{
    BORDER-RIGHT: medium none;
    BORDER-TOP: medium none;
    BORDER-LEFT: medium none;
    WIDTH: 180px;
    BORDER-BOTTOM: medium none;
    HEIGHT: 110px
}
.articles-inner .articles-inner-title
{
    FONT-WEIGHT: bolder;
    FONT-SIZE: 12px;
    PADDING-TOP: 15px;
    FONT-FAMILY: Arial
}
.articles-inner .articles-inner-title A
{
    COLOR: black;
    TEXT-DECORATION: none
}
.articles-inner .articles-inner-msg
{
    FONT-SIZE: 12px;
    COLOR: #737373;
    FONT-FAMILY: Arial;
    HEIGHT: 40px;
    TEXT-ALIGN: justify
}
.articles-inner .articles-inner-more
{
    FONT-WEIGHT: bolder;
    FONT-SIZE: 12px;
    FONT-FAMILY: Arial
}
.articles-inner .articles-inner-more A
{
    COLOR: #8d3e6d;
    TEXT-DECORATION: none
}
.articles-inner .articles-inner-hr
{
}
.articles-inner .articles-inner-hr HR
{
    WIDTH: 170px;
    COLOR: #e7e8e3;
    HEIGHT: 1px
}
.bottom
{
    BACKGROUND-IMAGE: url('../images/bg-bottom.gif');
    HEIGHT: 205px
}
.right
{
    BORDER-LEFT: #d4d4d4 1px solid
}
.right .news-title
{
    FONT-WEIGHT: bolder;
    FONT-SIZE: 16px;
    PADDING-BOTTOM: 15px;
    COLOR: #a7b611;
    BORDER-BOTTOM: #eaeaea 2px solid;
    FONT-FAMILY: Arial
}
.right .marq
{
    FONT-SIZE: 12px;
    COLOR: #737373;
    FONT-FAMILY: Arial
}
.right .marq A
{
    FONT-WEIGHT: bolder;
    COLOR: #575757;
    TEXT-DECORATION: none
}
.right .marq-more
{
    FONT-WEIGHT: bolder;
    FONT-SIZE: 12px;
    FONT-FAMILY: Arial
}
.right .marq-more A
{
    COLOR: #8d3e6d;
    TEXT-DECORATION: none
}
.left
{
    PADDING-RIGHT: 20px;
    PADDING-LEFT: 20px;
    HEIGHT: 350px
}
.left .about-title
{
    FONT-WEIGHT: bolder;
    FONT-SIZE: 16px;
    COLOR: #a7b611;
    FONT-FAMILY: Arial
}
.left .about-text
{
    FONT-SIZE: 12px;
    COLOR: #737373;
    PADDING-TOP: 20px;
    FONT-FAMILY: Arial
}
.left .about-text A
{
    COLOR: #737373;
    TEXT-DECORATION: underline
}
.left .about-title-12
{
    FONT-WEIGHT: bolder;
    FONT-SIZE: 12px;
    PADDING-BOTTOM: 10px;
    COLOR: #a7b611;
    FONT-FAMILY: Arial
}
.right .contact-right
{
    FONT-SIZE: 12px;
    COLOR: #494949;
    PADDING-TOP: 20px;
    FONT-FAMILY: Arial
}
.right .contact-right A
{
    COLOR: #b06492;
    TEXT-DECORATION: underline
}
.contact SELECT
{
    FONT-SIZE: 12px;
    WIDTH: 50px;
    COLOR: #393939;
    FONT-FAMILY: Arial
}
.right .story-menu
{
    FONT-WEIGHT: bolder;
    FONT-SIZE: 12px;
    PADDING-BOTTOM: 6px;
    PADDING-TOP: 6px;
    BORDER-BOTTOM: #dadedd 1px solid;
    FONT-FAMILY: Arial
}
.right .story-menu A
{
    COLOR: #191919;
    TEXT-DECORATION: none
}
.right .story-menu A:hover
{
    COLOR: #c45894;
    TEXT-DECORATION: none
}
.right .story-menu SPAN
{
    PADDING-RIGHT: 10px;
    PADDING-LEFT: 5px;
    FONT-FAMILY: Webdings
}
.right .story-menu-1
{
    BORDER-RIGHT: #dadedd;
    BORDER-TOP: #dadedd;
    FONT-WEIGHT: bolder;
    FONT-SIZE: 12px;
    PADDING-BOTTOM: 6px;
    BORDER-LEFT: #dadedd;
    COLOR: #c45894;
    PADDING-TOP: 6px;
    BORDER-BOTTOM: #dadedd 1px solid;
    FONT-FAMILY: Arial;
    BACKGROUND-COLOR: #eceeed
}
.right .story-menu-1 A
{
    COLOR: #c45894;
    TEXT-DECORATION: none
}
.right .story-menu-1 SPAN
{
    PADDING-RIGHT: 10px;
    PADDING-LEFT: 5px;
    FONT-FAMILY: Webdings
}
.top .top-menu-1 A:hover
{
    COLOR: #a5b610;
    TEXT-DECORATION: none
}
.phone
{
    FONT-SIZE: 28px;
    PADDING-BOTTOM: 45px;
    COLOR: #747474;
    FONT-FAMILY: Arial
}
.left .about-title-12_
{
    PADDING-RIGHT: 20px;
    FONT-WEIGHT: bolder;
    FONT-SIZE: 12px;
    COLOR: #a7b611;
    FONT-FAMILY: Arial
}
.right .story-menu IMG
{
    BORDER-RIGHT: medium none;
    BORDER-TOP: medium none;
    MARGIN-LEFT: 10px;
    BORDER-LEFT: medium none;
    MARGIN-RIGHT: 3px;
    BORDER-BOTTOM: medium none
}
.right .story-menu-1 IMG
{
    BORDER-RIGHT: medium none;
    BORDER-TOP: medium none;
    MARGIN-LEFT: 10px;
    BORDER-LEFT: medium none;
    MARGIN-RIGHT: 5px;
    BORDER-BOTTOM: medium none
}
.h1
{
    MARGIN-TOP: 0px;
    FONT-WEIGHT: lighter;
    FONT-SIZE: 12px;
    MARGIN-BOTTOM: 0px;
    COLOR: #dcdcdc;
    FONT-FAMILY: Arial;
    POSITION: absolute
}
.h1 H1
{
    MARGIN-TOP: 0px;
    FONT-WEIGHT: lighter;
    FONT-SIZE: 12px;
    MARGIN-BOTTOM: 0px;
    COLOR: #dcdcdc;
    FONT-FAMILY: Arial
}
H2, h3
{
    MARGIN-TOP: 0px;
    FONT-WEIGHT: bolder;
    FONT-SIZE: 12px;
    MARGIN-BOTTOM: 0px;
    COLOR: black;
    FONT-FAMILY: Arial
}
.h2, h3
{
}
.h2 H2
{
}
.bg_all
{
    BACKGROUND-IMAGE: url('../images/bg_all.gif');
    BACKGROUND-REPEAT: repeat-x;
    HEIGHT: 192px
}
.ariel
{
    PADDING-RIGHT: 100px;
    FONT-FAMILY: Arial
}
.bg_all2
{
    BACKGROUND-IMAGE: url('../images/bg_all.gif');
    BACKGROUND-REPEAT: repeat-x;
    HEIGHT: 186px
}